Subject: Sempra Energy Trading Corp.
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 27 May 1999 02:28:00 -0700 (PDT)

I spoke with Marsha Greenblatt (Sempra's trading lawyer).  She was unaware of 
any issues with Sempra's dealing with ECTRIC but recognized that (i) this is 
a credit decision and (ii) trading with ECTRIC has occurred.  Sempra does 
have a London trading operation so maybe the London traders for both of our 
respective companies have been transacting.  Of course, all confirms she 
reviewed were with ECT/Sempra (except for one or two ECTRIC confirms).

Based upon our recent ECT/ECTRIC internal conversation, I don't anticipate 
further confusion.  Thanks for everyone's attention to this matter.  Sara